{% load static %}
<link rel="stylesheet" type="text/css" href="{% static 'list.css' %}">


<!-- NAVBAR-->
<nav>
   <ul>
       <li><a href="/lab-4/">Home</a></li>
       <li><a href="/lab-4/add">Form</a></li>
       <li><a href="/lab-4/note-list">Note-List</a></li>
   </ul>
</nav>



<style>
    .card {
        margin: 10 auto; /* Buat Nengahin */
        float: none; 
        margin-bottom: 10px; 
    }

  </style>


  <head>
    <title>My Notes</title>
    <h1 style="color:rgb(216, 216, 216)" >My Notes</h1>
  </head>

  
  <body>

    <!--- TRYING LOOP -->
    {% if notes %}
    {% for note in notes %}
    
      <div class="card">
      <div class="container" >
          <h5>{{note.title}}</h5>
          
          <h6>To   : {{note.to}}</h6>
          <h6>From : {{note.by}}</h6>
          <p>{{note.message}}</p>

        </div>
    </div>
    {% endfor %}
    {% endif %}

  </body>


